Error

two or more packages specified (libmysql++3v5 libsane-extras)